BODY {
	SCROLLBAR-FACE-COLOR: #36469b; SCROLLBAR-HIGHLIGHT-COLOR: #7584c9; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #e1e1ea; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #7584c9; SCROLLBAR-DARKSHADOW-COLOR: black
}
.fm {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif
}
.tahoma12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.whatnew {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
.arial10 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial
}
.counter {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.nav1 {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
.ad {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.ad:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.ad:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.ad:hover {
	FONT-SIZE: 10pt; COLOR: none; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: underline
}
.red-blue {
	FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.red-blue:link {
	FONT-SIZE: 10pt; COLOR: #663300; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.red-blue:visited {
	FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.red-blue:hover {
	FONT-SIZE: 10pt; COLOR: none; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: underline
}
.perfectwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: MS Sans Serif
}
A.perfectwhite:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: MS Sans Serif
}
A.perfectwhite:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.perfectwhite:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: AMS Sans Serif; TEXT-DECORATION: none
}
A.perfectwhite:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif
}
A.violet:hover {
	FONT-SIZE: 10px; COLOR: #6633cc; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
A.violet:link {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
.violet {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
A.white:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
